Skip to main content
PATCH
/
orgs
/
{org_id}
/
broadcasts
/
{broadcast_id}
/
properties
/
{property_id}
Update Broadcast Property
curl --request PATCH \
  --url https://api.useinvent.com/orgs/{org_id}/broadcasts/{broadcast_id}/properties/{property_id} \
  --header 'Content-Type: application/json' \
  --data '
{
  "key": "<string>",
  "default_value": "<string>"
}
'
{
  "id": "<string>",
  "broadcast_id": "<string>",
  "key": "<string>",
  "default_value": "<string>",
  "created_at": "2023-11-07T05:31:56Z"
}

Path Parameters

org_id
string
required

Org ID

broadcast_id
string
required

Broadcast ID

property_id
string
required

Property ID

Body

Schema for updating a broadcast property

key
string
Required string length: 1 - 64
default_value
string
Maximum string length: 2048

Response

200 - application/json

A broadcast property

id
string
required
broadcast_id
string
required
key
string
required
default_value
string | null
required
created_at
string<date-time>
required